<?xml version="1.0" encoding="utf-8"?>
<Relationships xmlns="http://schemas.openxmlformats.org/package/2006/relationships">
  <Relationship Type="http://schemas.microsoft.com/packaging/2010/07/manifest" Target="/Microsoft.AspNetCore.App.Runtime.linux-x64.nuspec" Id="R357683B45EC01952" />
  <Relationship Type="http://schemas.openxmlformats.org/package/2006/relationships/metadata/core-properties" Target="/package/services/metadata/core-properties/6672804c72664e37a6750fff2b5d6918.psmdcp" Id="R4D60D4DE0F4627A1" />
</Relationships>